<div class="timer">
  <span *ngIf="daysToDday" id="days">{{daysToDday}}д. </span>
  <span id="hours">{{hoursToDday}}ч. </span>
  <span id="minutes">{{minutesToDday}}м.</span>
  <span id="seconds">{{secondsToDday}}с.</span>
</div>
